
.center-div {
    display: flex;
    justify-content: center;
    align-items: center;
}

.pt15 {
    padding-top: 15em;
}

.pt3 {
    padding-top: 3em;
}

.pl15 {
    padding-left: 15em;
}

.bg-grey{
    background-color:#cecece ;
}

.bg-index {
    background-image: url(https://images.ctfassets.net/bth3mlrehms2/27MnAH4RS1zTSFygAmnq5i/b0f6ac5d834a52e29dd95b47a9c0ebce/Thailande__Phang_Nga_Nationalpark__Montagne.jpg?w=1200&h=593&fl=progressive&q=50&fm=jpg);
    height: 100vh;
    background-size: cover;
    backdrop-filter: blur(10px);
    height: 100vh;
}

.btn-retour {
    padding-left: 2em;
    padding-top: 1em;
    padding-bottom: 1em;
}

.bgc-gray {
    background-color: gray;

}

.center {
    /* display: flex; */
    justify-content: center;
}

.around {
    padding: .5em;
    border-radius: 15em;
}

form {
    display: grid;
    grid-template-columns: 1fr; 
    gap: 16px; 
    max-width: 600px; 
    margin: auto; 
    justify-content: center;
}

form label {
    grid-column: span 2; 
}

form input,
form select,
form textarea {
    width: 100%; 
}

.ok {
    position: absolute;
    bottom : 0;
    padding-bottom: 2em;
    padding-left: 5em;
}

.btn-retour-tel{
    display: none;
}

.black {
    color: black;
}

.white {
    color: antiquewhite;
}

@media screen and (max-width: 900px) {
    .btn-retour-tel{
        display: flex;
        padding-bottom: 1em;
        padding-left: 1em;
        padding-top: 1em;
    }
    .btn-retour{
        display: none;
    }
}